/*** Home Start ***/


.owl-carousel .owl-stage-outer {

    height: 450px !Important;
}

.header-carousel .header-carousel-item .carousel-caption {

    display: initial !Important;
    
}
.d-flex.justify-content-center.justify-content-md-end.flex-shrink-0.mb-4 {
    float: left;
}
.container-fluid.team.pb-5 {
    padding: 0px !important;
    background-color: #eee;
}
.pb-5 {
    padding-bottom: 0 !important;
}
.team-title.p-4 {
    color: #000 !important;
    background-color: #eee !important;
    font-weight: bold;
}
.team-title.p-4 h4 {
    color: #0d6efd !important;
}
.sidebar-sec .img-fluid {
    height: 200px;
}
.mb-4.cat-subcat {
    font-size: 12px;
    font-weight: bold !important;
 
}
.sidebar-sec .col-md-6.col-lg-6.col-xl-4.wow.fadeInUp {
    float: left;
    margin: 5px 0px;
    padding: 5px;
}
.bg-white.rounded.p-5.h-100.homepage {
    padding: 0px !important;
}
.container.pb-5 {
    padding: 0px !important;
}

/*  ----------------  Single Page CSS -------------*/
	button.tablinks {
    border: none;
    padding: 3px 10px;
}

 .tablinks.active {
    background-color: #015fc9 !important;
    color: #FFF;
    BORDER: none;
    padding: 3px 7px;
}
.data.tabcontent {
    display: none;
}
.data.tabcontent {
      border: 1px solid #c1c1c1;
    padding: 0px;
    font-size: 10px;
	    color: #015fc9;
		font-weight: bold;
}
.widget-container {
    border: 1px solid #c1c1c1;
    padding: 0px;
    font-size: 10px;
	    color: #015fc9;
		font-weight: bold;
}
.widget-container img {
    width: 100px !important;
    height: 50px;
    margin: 2px;
}

button.tablinks {
    background-color: #015fc9;
    color: #fff;margin-bottom: 5px;
}
.mb-4 {
    margin-bottom: 0.5rem !important;
}
.container-fluid.footer.py-5.wow.fadeIn {
    padding: 0px !important;
}



		.container-fluid.bg-light.about.py-5 {
    padding-top: 0px !important;
}
		.data.tabcontent {
      border: 1px solid #c1c1c1;
    padding: 0px;
    font-size: 10px;
	    color: #015fc9;
		font-weight: bold;
}
.widget-container {
    border: 1px solid #c1c1c1;
    padding: 0px;
    font-size: 10px;
	    color: #015fc9;
		font-weight: bold;
}
.widget-container img {
    width: 100px !important;
    height: 50px;
    margin: 2px;
}

button.tablinks {
    background-color: #015fc9;
    color: #fff;margin-bottom: 5px;
}

/*  ----------------  Mobile Vew Media Query -------------*/
@media only screen and (max-width: 768px) {
  /* For mobile phones: */
.container-fluid.team.pb-5 {

    display: none;
}
h4.text-white.text-uppercase.fw-bold.mb-4 {
    font-size: 12px;
}
.text-sm-center.text-md-start ul {
    font-size: 12px;
    text-align: left;
}
.sidebar-sec .img-fluid {
    height: auto;
  /*  margin: 0px -7px;  */
}
.sidebar-sec .col-md-4 {
    margin: 0px;
}


}